@import url(https://www.publicmotion.at/assets/css/latofonts.css);
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; width: 100%; min-height: 100%; height: 100%;}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #000;
}
.wrapper {
	position: absolute;
	top: 0;
	left: 3%;
	right: 3%;
}
.id-wrapper {
  padding: 0;
  margin: 0;
  width: 17em;
  background: rgba(255, 255, 255, 0.7);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.content-wrapper {
  padding: 0;
  margin: 3em 0 0 0;
  width: 100%;
  max-width: 42em;
  background: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.intro {
	padding: 1em;
}
.profile {
	margin: 0 auto;
	width: 150px;
	height: 166px;
}
.profile img {
	max-width: 100%;
	opacity: 1;
}
.intro h1 > span {
	display: block;
	white-space: nowrap;
}
.intro h1 > span:first-child {
	font-weight: 300;
	font-size: 1.3em;
}
.intro h1 > span:nth-child(2) {
	position: relative;
	margin-top: 0.5em;
	padding: 0.7em 0.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.6em;
}
.intro h1 > span:nth-child(2):before {
	position: absolute;
	top: 0;
	left: 15%;
	width: 70%;
	height: 2px;
	background: #000;
	content: '';
}
.intro h2 {
	margin:0;
	padding:0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.2em;
}
.intro p {
	font-size:1.2em;
	font-weight:300;
}
.intro p span {
	/*font-size:1.2em;*/
	font-weight:400;
}
.intro footer p {
	margin-top:4em;
	font-size:0.8em;
	font-weight:300;
}
@media screen and (max-width: 25em) {
	.wrapper {
		left: 0;
		right: 0;
	}
	.id-wrapper {
		margin: 0 auto;
	}
	.content-wrapper {
		max-width: 25em;
		background: rgba(255, 255, 255, 1);
	}
	.intro {
		padding: 3em 1em 1em 1em;
	}
}